/*Liens*/
a {
    /*Pas de texte souligné*/
    text-decoration: none;
	color: #cccccc;
	outline: none;
}

/*Liens visités*/
a:visited {
	color: #cccccc;
}

/*Liens actifs*/
a:active {
	color: #cccccc;
}

/*Liens survolés*/
a:hover {
	color: #B8231C;
}

/*Balise body*/
body {
    /*Pas de marge avec les bords de la fenêtre*/
    margin: 0px 0px 0px 0px;
    /*Pas de marge intérieure*/
	padding: 0px 0px 0px 0px;
    color: #cccccc;
	font-family: verdana, arial, helvetica, sans-serif;
    background-color: #000000;

    /*Barre de défilement*/
    /*Couleur générale de la barre, les autres couleurs étant calculée à partir de celle-ci*/
    scrollbar-base-color: #FF3333;
    /*Défini la couleur du dessus des boutons et de la barre de défilement*/
    scrollbar-face-color: #565656;
    /*Défini la couleur claire du relief des boutons*/
    scrollbar-highlight-color: #7A7875;
    /*Défini la couleur sombre du relief des boutons*/
    scrollbar-shadow-color: #565656;
    /*Défini la couleur claire du relief des boutons quand ceux-ci ne sont pas enfoncés*/
    scrollbar-3dlight-color: #565656;
    /*Défini la couleur des flèches*/
    scrollbar-arrow-color: #000000;
    /*Défini la couleur du fond de la barre*/
    scrollbar-track-color: #2C2A2C;
    /*Défini la couleur sombre du relief des boutons quand ceux-ci ne sont pas enfoncés*/
    scrollbar-darkshadow-color: #000000;
}

/*Image*/
img {
	/*Pas de bordure autour des images*/
    border: 0;
}

/*Parametres barre de miniature*/
.minibar {
    position: absolute;
    width: 100%;
    height: 92px;
    overflow: auto;
}

/*Parametres pour l'affichage des images en taille normale*/
.paramimage {
    position: absolute;
    top: 110px;
    width: 100%;
    height: 80%;
    overflow: auto;
}

/*Parametres pour l'affichage du menu*/
.paramenu {
    position: absolute;
    top: 110px;
    width: 100%;
    height: 80%;
}

.colselect {
    color: #B8231C;
}
